HTML {
	padding:0px;
}
BODY {
	margin: 0;
	font-family: Microsoft Sans Serif, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	background-color: #ffffff;
}
INPUT, TEXTAREA, SELECT , TD {
	font-family: Microsoft Sans Serif, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	
}
INPUT text {
	border:1px solid #CCCCCC;
}
INPUT .button {
	border:1px solid #CCCCCC;
	height:25px;
}
.deletedLink , .deletedLink:hover {
	font-family: Microsoft Sans Serif, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	text-decoration:none;
}
.smalltext {
	font-family: Microsoft Sans Serif, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height:12px;
}
h1 {
	font-size: 30px;
	line-height: 40px;
}
h1 small {
	font-size: 18px;
}
h2 {
	color: #0096D6;
	font-size: 22px;
	line-height: 24px;
	margin: 0 0 12px;
}
h2 small {
	font-size: 18px;
}
h3 {
	color: #0096D6;
	font-size: 14px;
	line-height: 30px;
}
h3 small {
	font-size: 14px;
}
a {
	color: #0088cc;
	text-decoration: none;
}
p {
	margin: 0 0 3px;
	font-family: Microsoft Sans Serif, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
p small {
	font-size: 12px;
	color: #999999;
}
a:hover {
	color: #005580;
	text-decoration: underline;
}
ul, li { 
	padding:0px;
	margin:0px;
}
ul li { 
	list-style:none ; 
}
.TabBGColor_1 , .tabBGColor_1 {
	background-color:#FFFFFF;
}
.TabBGColor_2 , .tabBGColor_2 {
	background-color:#E4E4E4;
}
.TabGray , .tabGray {
	background-color:#E4E4E4;
}
.formLabelError {
	color:#FF0000;
}
.formLabel {
	color:#000000;
}
.h4 {
	font-weight:bold;
}
div {
	display:inline;
}
#faq {margin:12px 0 30px 0;overflow:hidden;}
#faq li {margin:0 0 12px 0;float:left;width:100%;}
#faq li a {background:#E4E4E4 url("el_arrow.gif") no-repeat 11px 3px;font-weight:bold;display:block;padding:5px 10px 5px 37px;}
#faq li a:hover {color:#0089cc;}
#faq li p {display:none;margin:9px 10px 5px 37px;}
#faq li.active {}
#faq li.active a {background:#E4E4E4 url("el_arrow_open.gif") no-repeat 11px 3px;}
#faq li.active p {display:block;}
